<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sd__host__functions" kind="group">
    <compoundname>group_sd_host_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__sd__host__high__level__functions">High-Level</innergroup>
    <innergroup refid="group__group__sd__host__low__level__functions">Low-Level</innergroup>
    <innergroup refid="group__group__sd__host__interrupt__functions">Interrupt</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>